Version: media-plugins/vdr-text2skin 1.3.2-r1:0

Depends On: >=media-video/vdr-1.6.0 imagemagick? ( graphicsmagick? ( media-gfx/graphicsmagick:=[cxx] ) !graphicsmagick? ( media-gfx/imagemagick:=[cxx] ) ) !imagemagick? ( imlib? ( media-libs/imlib2 >=media-video/vdr-1.6.0[-graphtft] ) ) sys-devel/gettext virtual/pkgconfig >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:contrib doc graphicsmagick +imagemagick imlib

1.3.2-r1
"~x86 ~amd64"
comments powered by Disqus